@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*font-family: 'Exo 2', sans-serif;*/

.fusion-main-menu>ul>li.menubtn>a .fusion-button {
	border-color: #888686 !important;
	background: #575858 !important;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 0.75rem;
    letter-spacing: 2px;
	padding-left: 30px;
	padding-right: 30px;
}
.avada-has-pagetitle-bg-parallax .fusion-page-title-bar {
	background-position: center center;
	background-size: cover;
}
.fusion-footer-widget-area .widget-title {
	text-transform: none;
}
div.wpcf7 input[type="file"] {
	/*background-color: #575858;*/
    color: #777771;
	font-size: 12px;
	font-weight: 500;
}


.custom-file-input::-webkit-file-upload-button {
    /*visibility: hidden;*/
    display: none;
}
.custom-file-input::before {
	content: 'Choose File';
	display: inline-block;
	background-color: #575858;
	color: #FFFFFF;
	border: none;
	margin: 0 10px 0 0;
	padding: 10px;
	border: 0;
	border-radius: 2px;
	outline: none;
	white-space: nowrap;
	-webkit-user-select: none;
	cursor: pointer;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 2px;
}
.custom-file-input:hover::before {
    border: none;
}
.custom-file-input:active::before {
    background-color: #464747;
}